Rails.application.routes.draw do
	namespace :panel do
	  namespace :calendar_new do
	      namespace :back_end do 
	      	match 'event_categories/list' => "event_categories#list"
	      	resources :event_categories
	      	match 'events/agenda' => 'events#agenda',  :as => :agenda

	      	resources :events
	      end
          namespace :front_end do
            match 'events/agenda' => 'events#agenda',  :as => :agenda
            resources :events, except: [:new, :edit, :update, :destroy]
         end
	  end
	end
end
